<bugID>1206974<Summary>right-click menu on one-click buttons is missing on about:home/about:newtab</Summary><Description>Bug 1171344 brought the new search field to about:home and about:newtab. However, the new right-click menu from bug 1110771 is missing and should be implemented to match the behaviour.</Description></bugID>